/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #000;
/*	background: #478649 url(images/body.gif);*/
	background: #FFFFFF;
/*	font-size: 10px;*/
	font-size: small;
	margin: 0;
	padding: 0 5px;
}
#body-simple {
/*	background: #EDF5EE;*/
	background: #000;
	padding: 5px;
}

/* Misc stuff */
img {
	border: none;
}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}

.error, table td .error {
/*	color: #FF7F00;*/
}

.spacer {
/*	background: #488D4B url(images/th.gif) top left repeat-x;*/
/*	background: url(images/th.gif) top left repeat-x;*/
}

hr	{
/*        height: 0px; border: solid #327534 0px; border-top-width: 1px;*/
        height: 0px; border: solid 0px; border-top-width: 1px;
}

.pagination {
	padding: 4px;
	font-size: 1em;
	font-weight: bold;
}

/* Links
 ------------ */
a {
	color: #327534;
	text-decoration: none;
}

a:active,
a:visited {
/*	color: #327534;*/
	color: #3A2D6B;
	text-decoration: none;
}

a:hover {
/*	color: #FF7F00;*/
	color: #FFB74C;
	text-decoration: underline;
}

a.forumlink {
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

/*
a.topictitle, .postbody a {
	color: #327534;
}
a.topictitle:visited, .postbody a:visited {
	color: #478B49;
}
a.topictitle:visited:hover, .postbody a:visited:hover {
	color: #327534;
}
a.topictitle:hover, .postbody a:hover {
	color: #FF7F00;
}
*/

/* Header and logo */

div.link{
position:absolute;
top:18px;
left:27px;
}

div.link01{
position:absolute;
top:39px;
right:138px;
}

div.link02{
position:absolute;
top:41px;
right:90px
}

div.link03{
position:absolute;
top:39px;
right:28px;
}

#maintable {
	border-style: solid;
	border-width: 0;
	border-color: #FFF;
	margin: 0 auto;
}
#logorow {
	background: url(images/logo_top.gif) top left repeat-x;
	text-align: center;
	padding: 0;
	min-height: 76px;
}
#logotop {
/*	background: url(images/logo_bottom.gif) bottom left repeat-x;*/

}

.pm-notify-new, .pm-notify-unread {
/*	border-left: solid 1px #3C843E;
	border-right: solid 1px #327534;
	border-top: solid 1px #3C843E;
	border-bottom: solid 1px #327534;*/
        border: solid 1px;
/*	background: #E6F0E7 url(images/cell.gif) top left repeat-x;*/
	background: url(images/cell.gif) top left repeat-x;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.pm-notify-new a, .pm-notify-new a:visited, .pm-notify-unread a, .pm-notify-unread a:visited { text-decoration: underline; }
.pm-notify-header {
	margin-bottom: 10px;
/*	color: #666;*/
}
.pm-notify-new, .pm-notify-unread:hover {
	border-left: solid 1px #FF942A;
	border-right: solid 1px #FF7F00;
	border-top: solid 1px #FF942A;
	border-bottom: solid 1px #FF7F00;
}
.pm-notify-new { padding: 30px; }

/* Navigation buttons */
.menu {
/*	background: url(images/buttons.gif) top left repeat-x; */
	background: url(images/cell.gif) top left repeat-x;
	height: 30px;
	overflow: hidden;
/*	color: #FFA44A;*/
	text-align: center;
/*	font-size: 11px;*/
	font-size: large;
	padding-bottom: 2px;
	padding-top: 0;
}
.navrow {
/*	background: url(images/buttons.gif) top left repeat-x;  */
	height: 23px;
	overflow: hidden;
/*	color: #FFA44A;*/
	text-align: center;
/*	font-size: 11px;*/
	font-size: small;
	padding-bottom: 2px;
	padding-top: 0;
}
* html .navrow { height: 21px; }
.navrow b, .navrow strong { font-weight: normal; }
.navrow a, .navrow a:visited {
/*	color: #327534; */
	text-decoration: none;
}
.navrow a:hover { 
/*	color: #FF7F00; */
	text-decoration: underline; 
}

/*a.link-new, a.link-new:visited { color: #FF7F00; }
a.link-new:hover, a.link-new:visited:hover { color: #478B49; }*/

/* Content and tables */
#contentrow {
	padding: 10px;
/*	background-color: #EDF5EE;*/
}

.tablebg {
/*	border: solid 1px #327534; 
	background: #E6F0E7 url(images/cell.gif) top left repeat-x;*/
	border: solid 0px #FF9900; 
	background: #FFFFFF url(images/cell.gif) top left repeat-x;
}

.row1, .row2, .row3, .forumrules, tr.row1 .row, tr.row2 .row, tr.row3 .row, .postbottom {
/*	border-left: solid 1px #F5F9F5;
	border-right: solid 1px #A1C6A2;
	border-top: solid 1px #F5F9F5;
	border-bottom: solid 1px #A1C6A2;*/
	border: solid 0px #dddddd;
/*	background: #E6F0E7 url(images/cell.gif) top left repeat;*/
	background: #FFFFFF url(images/cell.gif) top left repeat;;
	padding: 4px;
	border-left: solid 0px #F5F9F5;
	border-right: solid 0px #A1C6A2;
	border-bottom: dotted 1px #aaaaaa;
}

th {
/*	color: #E7F0E8; */
	font-size: 11px; 
	font-weight: bold;
/*	background: #488D4B url(images/th.gif) top left repeat-x;*/
	background: #FFFFFF url(images/cell.gif) top left repeat;;
	white-space: nowrap;
	padding: 0 5px;
	text-align: center;
	height: 26px;
/*	border-left: solid 1px #5BA45E;
	border-right: solid 1px #488D4B;
	border-top: solid 1px #579D59;
	border-bottom: solid 1px #488D4B;*/
    border: solid 1px #dddddd;
}
th a, th a:visited {
/*	color: #E7F0E8 !important;*/
	text-decoration: underline;
}
th a:hover {
/*	color: #FFF;*/
	text-decoration: underline;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}
.catdiv {
	height: 24px;
	padding: 0 3px;
	border-left: solid 1px #F5F9F5;
	border-right: solid 1px #A1C6A2;
	border-top: solid 1px #F5F9F5;
	border-bottom: solid 1px #A1C6A2;
	background: #E9EDE9 url(images/cathead.gif) top left repeat-x;
}
.rtl .catdiv {
	background: #E9EDE9 url(images/cathead.gif) top left repeat-x;
}

.cat {
	height: 24px;
	padding: 0 3px;
	border-left: solid 1px #F5F9F5;
	border-right: solid 1px #A1C6A2;
	border-top: solid 1px #F5F9F5;
	border-bottom: solid 1px #A1C6A2;
	background: #E9EDE9 url(images/cathead.gif) top left repeat-x;
	text-indent: 4px;
}
.cathead {
	background: #EDF0EE url(images/catbottom.gif) top left repeat-x;
	height: 24px;
	padding: 1px 3px;
	border-left: solid 1px #5BA45E;
	border-right: solid 1px #488D4B;
	border-top: solid 1px #579D59;
	border-bottom: solid 1px #488D4B;
}

.legend {
	padding: 4px;
}


/* Table header */
caption, .cap-div { 
	margin: 0; 
	padding: 0;
	background: url(images/hdr_mid.gif) top left repeat-x;
	white-space: nowrap;
	height: 27px;
	text-align: center;
}
.cap-left {
	background: url(images/hdr_left.gif) top left no-repeat;
}
.cap-right {
	background: url(images/hdr_right.gif) top right no-repeat;
	padding-top: 6px;
	height: 21px;
}
caption, caption h1, caption h2, caption h3, caption h4, caption span,
.cap-div, .cap-div h1, .cap-div h2, .cap-div h3, .cap-div h4, .cap-div span { 
	font-size: 12px;
	font-weight: bold;
/*	color: #E6F0E7; */
}
caption h1, caption h2, caption h3, caption h4, caption span,
.cap-div h1, .cap-div h2, .cap-div h3, .cap-div h4, .cap-div span { 
	display: inline;
}
/*	color: #E6F0E7; */
caption a { text-decoration: underline; }
caption a:visited { text-decoration: underline; }
.cap-div a { text-decoration: underline; }
.cap-div a:visited { text-decoration: underline; }
caption a:hover { text-decoration: underline; }
.cap-div { text-decoration: none; }
a:hover { text-decoration: underline; }

/* Footer */
#wrapfooter {
	text-align: center;
/*	color: #666;*/
	padding-top: 10px;
}

.copyright {
/*	color: #666;*/
	font-weight: normal;
	font-size: 9px;
	line-height: 1.2em;
}
.copyright a, .copyright a:visited {
	color: #444;
	text-decoration: underline;
}
.copyright a:hover { color: #FF7F00; }

/* begin Footer */
.art-Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 884px;
	margin: 5px auto 0px auto;
}

.art-Footer .art-Footer-inner
{
	height:1%;
	position: relative;
	z-index: 0;
	padding: 8px;
	text-align: center;
}

.art-Footer .art-Footer-background
{
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('images/Footer.png');
	width: 884px;
	height: 150px;
	bottom:0;
	left:0;
}


.art-Footer .art-Footer-text p
{
	margin: 0;
}

.art-Footer .art-Footer-text
{
	display:inline-block;
	color:#545454;
font-family: Arial, Helvetica, Sans-Serif;
font-size: 11px;
}

.art-Footer .art-Footer-text a:link
{
	text-decoration: none;
	color: #B07F03;
font-family: Arial, Helvetica, Sans-Serif;
text-decoration: underline;
}

.art-Footer .art-Footer-text a:visited
{
	text-decoration: none;
	color: #595959;
font-family: Arial, Helvetica, Sans-Serif;
text-decoration: underline;
}

.art-Footer .art-Footer-text a:hover
{
	text-decoration: none;
	color: #B07F03;
font-family: Arial, Helvetica, Sans-Serif;
text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#C99103;
}

.art-page-footer
{
	margin:1em;
	text-align:center;
	text-decoration:none;
	color:#666666;
}
/* end PageFooter */

/* Breadcrumbs */
p.breadcrumbs {
	margin: 0;
	padding: 0;
	float: left;
	color: #AAA;
	font-weight: bold;
	white-space: normal;
	font-size: medium;
/*	font-size: 1em;*/
}
.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	padding: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

/* Index/viewforum */
.subforum.read { 
	background: url(images/sub_old.gif) top left no-repeat;
	padding-left: 12px;
}
.subforum.unread { 
	background: url(images/sub_new.gif) top left no-repeat;
	padding-left: 12px;
}
.legend {
	text-align: center;
	margin: 0 auto;
	padding: 2px;
}
.legend-viewforum { 
	margin: 0; 
	text-align: left; 
}

.forumrules {
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	border-left-color: #AAA;
	border-top-color: #AAA;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.forumrules h3 {
	color: #FF7F00;
}

/* Post */
.postsubject {
	font-size: 12px;
	font-weight: bold;
	color: #327534;
}
td.postbottom { 
	background: #CED7CF url(images/profile.gif) top left repeat-x; 
	font-size: 10px;
	color: #444;
	white-space: nowrap;
	padding: 2px;
	vertical-align: middle;
}
td.postbuttons { padding-top: 3px; }
.postdetails { 
	color: #666;
	font-size: 10px; 
	text-align: left;
}
.postdetails b {
	color: #444;
}
.posterrank		{ font-size: 9px; color: #666; }
.posterprofile	{ font-size: 10px; color: #666; }

.postauthor {
	color: #327534;
	font-size: 12px;
	margin-bottom: 3px;
	font-weight: bold;
}
.postonline { margin-bottom: 2px; }

.postreported, .postreported a:visited, .postreported a:hover, .postreported a, .postreported a:active {
	margin: 1px 0px;
/*	color: #FF7F00;*/
	font-weight: bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a, .postapprove a:active {
/*	color: #00FF00;*/
	font-weight: bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postbody {
	font-size: medium;
	line-height: 1.4em;
	margin: 3px 0;
}
.signature {
	font-size: 11px;
	color: #888;
	margin-top: 5px;
}
.signature .line { color: #AAA; }

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: #327534;
}

.postsubject {
	font-size: 12px;
	font-weight: bold;
	color: #327534;
}

.postbody a { text-decoration: underline; }

/* UCP */
.folder-current a, .folder-current a:visited {
	color: #000;
	font-weight: bold;
}
.folder-current a:hover { color: #FF7F00; }

td.pm_marked_colour { background: #FF7F00; }
td.pm_marked_colour_left { border-left: solid 1px #FF7F00; padding-left: 2px; }
td.pm_marked_colour_right { border-right: solid 1px #FF7F00; padding-right: 2px; }

td.pm_replied_colour { background: #327534; }
td.pm_replied_colour_left { border-left: solid 1px #327534; padding-left: 2px; }
td.pm_replied_colour_right { border-right: solid 1px #327534; padding-right: 2px; }

td.pm_friend_colour { background: #007700; }
td.pm_friend_colour_left { border-left: solid 1px #007700; padding-left: 2px; }
td.pm_friend_colour_right { border-right: solid 1px #007700; padding-right: 2px; }

td.pm_foe_colour { background: #DD0000; }
td.pm_foe_colour_left { border-left: solid 1px #DD0000; padding-left: 2px; }
td.pm_foe_colour_right { border-right: solid 1px #DD0000; padding-right: 2px; }


/* Form Elements
 ------------ */
form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

textarea, select, .post, .btnbbcode, .btnmain, .btnlite, .btnfile, .helpline {
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #444;
	border: 1px solid #62AD64;
	background-color: #DBE7DC;
}
#helpline { color: #444; }

input {
	font-size: 1.1em;
	padding: 1px;
}
textarea {
	font-size: 1.3em; 
	line-height: 1.4em;
	padding: 2px;
}
select {
	font-size: 1.1em;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

.rtl option {
	padding: 0 0 0 1em;
}

.post {
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	font-size: 1.1em;
	border: 1px solid #84B185;
}
.btnbbcode:hover {
	border-color: #444;
	color: #000;
}

.btnmain {
	font-weight: bold;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: transparent;
	color: #444;
	border-style: none;
}

* html textarea, * html select, * html .post, * html .btnmain, * html .btnlite, * html .btnfile {
	border-color: #327534;
}
textarea:hover, select:hover, .post:hover, .btnmain:hover, .btnlite:hover, .btnfile:hover {
	border-color: #327534;
}
textarea:focus, select:focus, .post:focus, .btnmain:focus, .btnlite:focus, .btnfile:focus {
	border-color: #255A26; 
	color: #000;
}

label:hover { 
	color: #FF7F00; 
}

/* BBCode
 ------------ */
.quotetitle, .attachtitle, .codetitle {
	margin: 10px 5px 0px 5px;
	padding: 2px 4px;
	border: solid 1px #327534;
	color: #327534;
	background-color: #EEF5EF;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #327534;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
/*	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; */
	background-color: #EEF5EF;
	color: #444;
}

.attachcontent {
	font-size: 0.85em;
}

.codecontent {
	direction: ltr;
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #327534;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 11px;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #EEF5EF;
	color: #444;
}

.quotewrapper, .codewrapper, .attachwrapper {
	clear: both;
	margin: 10px 5px;
	background: #4F9251 url(images/code_header.gif) top left no-repeat;
	padding-left: 19px;
	border: solid 1px #327534;
}
.quotewrapper { background-image: url(images/quote_header.gif); }
.quotewrapper .quotetitle, .codewrapper .codetitle, .attachwrapper .attachtitle { 
	margin: 0; 
	border-width: 0 0 1px 1px;
}
.quotewrapper .quotecontent, .codewrapper .codecontent, .attachwrapper .attachcontent {
	margin: 0; 
	border-width: 0 0 0 1px;
}
.attachcontent, html>body .postbody {
        overflow: auto;
        overflow-x: auto;
}


.syntaxbg {
	color: #000;
}

.syntaxcomment {
	color: #666;
}

.syntaxdefault {
	color: #000;
}

.syntaxhtml {
	color: #000;
}

.syntaxkeyword {
	color: #FF7F00;
}

.syntaxstring {
	color: #327534;
}


/* More misc stuff */
h1 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0px;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0px;
	float: left;
	color: #CCC;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0px;
}

p.topicdetails {
	margin: 1px 0px;
}
td.history-current, tr.row1 td.history-current, tr.row2 td.history-current {
	background: #CCC;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

.sep {
	color: #444;
}


/* bugs */
@media all and (min-width: 0px)
{
	/* reset file input style for Opera - it changes only text color and border, but not bg color */
	.btnfile, .btnfile:hover, .btnfile:focus { 
		border: none; 
		background-color: #FFF;
		color: #000;
	}

}